Subject: acka-finance-digest V3 #115
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Wednesday, June 17 1998      Volume 03 : Number 115

----------------------------------------------------------------------

Date: Wed, 17 Jun 1998 13:15:31 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Acka: I just hope I don't fall off the back

I purchase 53 shares of stock.

(wishing all the while I'd purchased them yesterday...)

AtP

------------------------------

Date: Wed, 17 Jun 1998 16:14:40 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: CFJ 616 thread cleanup

On Mon, 15 Jun 1998, JT wrote:

> Err no.. the order would have to.  And since CFJ 616 has in fact been
> judged true, I repeat my suggestion that the Order of the Razor Boomerangs
> gift the truthseeker otzma card to JT and that the order of the razor
> boomerangs gift the skeleton key card to Joe Java.

I suggest the Order gift its OC Skeleton Key to Joe Java.  To no one's
surprise, this happens.  (Not "It happens," since I'm not officially
allowed to use our proposed motto.  Actually, since mottoes are as yet
unregulated (as is the correct spelling of eir plural) I intend to use
them as often as possible.  So, it happens.)  I suggest the Order gift its
OC Truthseeker to JT.  Again, this happens.

(I was going to transfer it to me just to scare JT, but realized I might
have near the limit anyway, and wouldn't want to have had to destroy it.)

[ I purchase 8675309 stocks. ]

- - 867-5309

Veni, Vidi, Velcro. (I came, I saw, I stuck around) 

------------------------------

Date: Wed, 17 Jun 1998 21:36:17 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 17.1
	Positivity Value: 3.6
	Activity Value: 13.5

	Change Today: -1.0
	Change in Positivity: +0.0
	Change in Activity: -1.0
	Percent Change: -5.5%
	Activities Today: 0

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 63
	Ongoing NO Count: 54
	YES/NO Ratio: 1.167

Market News:
	There were no actions today, dropping the market by a full point.
The market's many new investors are eagerly awaiting the big day the dearly
hope is near.

The Ackanomic Stock Market:
=46rom One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

End of acka-finance-digest V3 #115
**********************************